mav_moduleNew(3)

NAME
mav_moduleNew - Add a new module to the kernel.

LEVEL
Maverik Level 3

SYNTAX
void mav_moduleNew(MAV_moduleIDFn fn);

ARGUMENTS

MAV_moduleIDFn fn
    Module identification function.

DESCRIPTION
This function adds a new module to the kernel. fn is an identification function which when called returns an identifier for the module.